/* ====== Headings ====== */
/* .h1-.h6 classes should be used to maintain the semantically appropriate heading levels - NOT for use on non-headings */
h1, .h1{font-size:15px; font-weight:bold; font-style: normal; color: #000; text-transform: uppercase; letter-spacing: .1em}
h2, .h2{font-size:17px; font-weight:bold; font-style: normal; color:#fff;text-transform: uppercase; letter-spacing: .1em}
h3, .h3{font-size:16px; font-weight:bold; font-style: normal; color:#BA2E09;}
h4, .h4{font-size:15px; font-weight:bold; font-style: normal; color: #000; text-transform: uppercase; letter-spacing: .1em}
h5, .h5{font-size:14px; font-weight:bold; font-style: normal; color:#AE0345; letter-spacing: .1em}
h6, .h6{font-size:108%; font-weight:normal; font-style: italic; color:#333;}
/* if additional headings are needed they should be created via additional classes, never via location dependant styling */